## node-first-chunk-stream 2.0.0

=== debian/changelog ===
node-first-chunk-stream (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #846473)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 01 Dec 2016 16:10:22 +0530
