=== debian/control ===
Source: node-first-chunk-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-streamtest
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/first-chunk-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-first-chunk-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-first-chunk-stream.git

Package: node-first-chunk-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: buffer and transform the first chunk in a stream
 .
 Node.js is an event-based server-side JavaScript engine.
