=== debian/tests/control ===
Tests: require
Depends: node-first-chunk-stream

Test-Command: mocha -R spec
Depends: @, mocha
