## node-first-chunk-stream 4.0.0

=== debian/changelog ===
node-first-chunk-stream (4.0.0-2) unstable; urgency=medium

  * team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 16:50:42 +0100

node-first-chunk-stream (4.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 4.0.0
  * Use tape instead of ava for test
  * Use pkg-js-tools auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 14 Feb 2020 11:58:48 +0100

node-first-chunk-stream (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump compat and policy
  * Improve wording of description

 -- Bastien Roucariès <rouca@debian.org>  Mon, 14 May 2018 14:20:54 +0200
