=== debian/control ===
Source: node-first-chunk-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-streamtest <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/sindresorhus/first-chunk-stream#readme
Vcs-Git: https://salsa.debian.org/js-team/node-first-chunk-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-first-chunk-stream
Rules-Requires-Root: no

Package: node-first-chunk-stream
Architecture: all
Depends:
 ${misc:Depends}
Description: buffer and transform the first chunk in a stream
 This package transform a buffer in a javascript stream that could be pass
 to other callback.
 .
 This is reverse dependency of gulp a package builder for nodejs.
 .
 Node.js is an event-based server-side JavaScript engine.
