=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-first-chunk-stream-$1/ \
 https://github.com/sindresorhus/first-chunk-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz
